From: Andrew J Parker <ajparker@trentu.ca>
Date: Wed, 04 Mar 1998 18:13:45 -0500 (EST)
Subject: Report from the Social Secretary for BoD Meeting 25 Mar 98

Trent Radio - Feb 27th, 1998

As this is the first report from the Social Committee & as last year's Board
did not have a direct predecessor of this committee I can poach any ideas from,
suppose I need to take a stab at outlining the basic premise and possible
direction of the Social Committee.

The Social Committee will not necessarily limits its attention to a scope of
"social" comprised solely of beer, noise and veggie dip (although these are
undeniable important.)  This is not to say that the creation of situations that
solicit and encourage a dionysian abandon is not sufficient in itself, but I
do, however, believe that the Social Committee can function in other ways. "The
Handbook for Cultural Trustees" calls this the 'advocacy management function'
of the organisation's (i.e. Trent Radio,) identity in the community.  (This is
on p. 16 of the Handbook -please take a look).  The Social Committee will
hopefully address some of the aspects involved in this function of Trent
Radio's Board of Directors.

With this in mind here are some ideas / suggestions for consideration:

1) An end of Spring Season "Meet, Greet and Stagger About on your Feet: for all
programmers/ volunteers and sundry friends and well-wishers. Possibly have
Trent Radio programmers to do turns DJ'ing.  A Karioki (sp?) machine (anybody
got one - JKM?)  Local band playing?  We could sell brownies and T-shirts -
make a bundle.  Whatever it becomes, involvement from programmers/members
should be solicited.  Intoxicants should be locally available.  Slated for late
April.

2) A series of evening "events/discussions" around aspects common to Trent
Radio and Community radio in general.  Perhaps as "potluck dinners/BBQ"?  "Wine
Salons?" or a "Brew Club" - each month members of the circle brew a different
batch of beer/wine -split the cost amongst participants & get together to drink
and argue loudly about things.  Such as?  We could rent "Pump up the Volume"
(all about cool independent radio programmers) for example, and tear into its
representation of the "independent radio scene".

Add your own inspirations here ...

3) An end of Summer Season BBQ for programmers volunteers?

4) I'd like to make a suggestion to consider establishing a small collection of
texts on issues relating to all aspects of community broadcasting.  Perhaps a
start could be  to approach OPIRG about the possible material that could be
donated.  I can see this being potentially problematic but its worth
consideration nonetheless.

5) Is a "Suggestion Box" for the Board an idea to consider. (i.e. one at the
station for programmers, one on the main campus that the majority of the share
holders can easily access?

Submitted by Andrew J. Parker, Social Secretary.


Supplement to Report from the Social Secretary - for BoD Meeting 25 March 98

Regarding suggestion #2

further on the discussion/events, ok, lets call the "The Radio Salons"

The basic idea is that this series of evenings gatherings would be licensed
open debates/discussions (Licensed debates!!) around issues involving
community, media, and community radio.  I am willing to mediate and introduce
some of these salons yet I'm also soliciting ideas for discussion and people
who would like to act as a catalyst & mediators for the open discussions.

Here are some specific topics for your consideration ...

a. "The Tower & the Townies": Is Trent Radio a "community" radio station or a
"university" radio station?  Is there a difference?  Is Trent Radio identified
with any class affiliation/political stance in the community as a whole as a
result of its connection with Trent University.

b. "What Community?"  Trent Radio is a community radio station.  What exactly
comprises a legitimate "sense of community", and where is the community
experienced?  How does is show [voice?] itself?

c. "Mass Media Representation of Independent Scenes"  How is alternative media
represented by commercial mass media?  Does this affect the alternative media's
self representation?  Is "alternative" marketing ploy like "green" proved to
be.

d. "The University is Socially Unaccountable"  As public institutions, the idea
of the university can no longer hold itself accountable to the public without
the restructuring that many have resisted as the "corporate agenda" in the
university.  Why bother resisting?  What is possibly *there* to come under
threat except for a certain form of misguided nostalgia?  How did we get caught
up in "accountability" in the first place and who is defining it?

   ... you get the idea.

Aside from any considerations you may add, I'd like to request advice on dates
and times to get the series going.

Andrew [J Parker]

